
Calculate Linux - Bug # 106: conflict net-wireless/broadcom-sta and calculate kernel profile 10.0.1 and older

Status: Closed Priority: Normal

Author: watchcat none Category: Calculate Linux

Created: 01/30/2010 Assignee: Mikhail Hiretsky

Updated: 10/06/2010 Due date:

Subject: conflict net-wireless/broadcom-sta and calculate kernel profile 10.0.1 and older

Description: net-wireless/broadcom-sta does not install with CONFIG_MAC80211=m in

calculate/profiles/kernel/config-desktop-x86_64-2.6.32



History

02/02/2010 09:58 am - Mikhail Hiretsky

- Category set to Calculate Linux

- Status changed from New to In Progress

- Assignee set to Mikhail Hiretsky

- Target version set to 10.2

CONFIG_MAC80211 need for many wireless cards. Does really net-wireless/broadcom-sta not install or in during installation displays message about 

conflict?

02/04/2010 03:34 pm - Dmitry Osintsev

Mike Hiretsky wrote:

> CONFIG_MAC80211 need for many wireless cards. Does really net-wireless/broadcom-sta not install or in during installation displays message 

about conflict?



confirmed. it does not. CLS-10.0.1. kernel 2.6.32.7

02/14/2010 01:55 am - Alexander Tratsevskiy

- Target version changed from 10.2 to 10.4

04/27/2010 04:16 pm - Mikhail Hiretsky

- Target version changed from 10.4 to 10.9

10/06/2010 02:35 pm - Alexander Tratsevskiy

- Status changed from In Progress to Closed

wait for an open broadcom driver
